» Ubuntu » Пакеты

Error

two or more packages specified (libksane0 hardy-backports)